package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ResCompose5006 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 5006 报文体
     */
    public Res5006 DATA;

    public ResCompose5006() {
    }

    public ResCompose5006(Res5006 res5006) {
        DATA = res5006;
    }
}
